command[check_journalctl_change]=/usr/lib/nagios/plugins/check_journalctl_change
command[check_journal]=sudo /usr/lib/nagios/plugins/check_journal_ee -u $ARG1$ -p $ARG2$ -l $ARG3$
# Requirement : When in critical state, you have to reactivate the check to allow it to update the state. To achieve this, run this command to init the state file:
#  /usr/lib/nagios/plugins/check_journal_ee -u <unit> -p <pattern> -i
